Seite 3 von 3 ErsteErste 123
Ergebnis 21 bis 29 von 29

Thema: Vms-suee 2.0

  1. #21
    Erfahrener Benutzer
    Registriert seit
    22.06.2009
    Beiträge
    446

    AW: Vms-suee 2.0

    wollte ich eigentlich schon lange wieder aus dem netz nehmen.
    habe ich leider keine zeit mehr das weiter zu führen und es müsste noch einiges wieder gemacht werden um dort wieder auf den aktuellen stand zu kommen.

  2. #22
    Erfahrener Benutzer
    Registriert seit
    22.06.2009
    Beiträge
    446

    AW: Vms-suee 2.0

    ## [0.1.0]

    ##geupdatet

    ##gelöscht

    ##hinzugefügt
    - neue Refebenen Verwaltung im Admin
    - neue News Class und News kommentaren als eingelogter User
    ##Bugs
    Bug #18
    Bug #19
    Bug #20
    und viele viele kleine fehler mehr :-) beseitigt

  3. #23
    Erfahrener Benutzer
    Registriert seit
    22.06.2009
    Beiträge
    446

    AW: Vms-suee 2.0

    ## [0.1.1]

    ##geupdatet

    ##gelöscht

    ##hinzugefügt
    - Adminblacklist Dazu gekommen
    - User können Werbung melden

    ##Bugs
    Bug #21

  4. #24
    Neuer Benutzer
    Registriert seit
    20.01.2019
    Beiträge
    3

    AW: Vms-suee 2.0

    Ich brauche hilfe und zwar nach der Installation werden meine Zugangsdaten nicht angenommen, woran kann es liegen?

  5. #25
    Erfahrener Benutzer
    Registriert seit
    22.06.2009
    Beiträge
    446

    AW: Vms-suee 2.0

    habe dir mal eine pn geschickt.
    kannst mich auch gern mal über skype antickern

  6. #26
    Neuer Benutzer
    Registriert seit
    20.01.2019
    Beiträge
    3

    AW: Vms-suee 2.0

    Hab dir ebenfalls eine PN geschickt.

  7. #27
    Erfahrener Benutzer
    Registriert seit
    22.06.2009
    Beiträge
    446

    AW: Vms-suee 2.0

    es wurden mal wieder einige fehler ausgebügelt.

    @jenssie "deine" functionen sind schon lange nicht mehr im VMS-SUEE drin

  8. #28
    Neuer Benutzer
    Registriert seit
    20.01.2019
    Beiträge
    3

    AW: Vms-suee 2.0

    Was für Systemvorraussetzungen braucht das Script.

  9. #29
    Erfahrener Benutzer
    Registriert seit
    22.06.2009
    Beiträge
    446

    AW: Vms-suee 2.0

    du brauchst php 7.0 mindestens.
    ansonsten wäre imagemagic noch von vorteil aber kein muss.
    weitere anforderungen sind nicht da :-)

Seite 3 von 3 ErsteErste 123

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •